<?xml version = '1.0' encoding = 'UTF-8'?>
<Diagram class="oracle.dbtools.crest.swingui.relational.DPVRelational" name="Relational_1" id="A1D5290F-1356-1B1B-92B7-7312E0F75340">
<createdBy>cetecom</createdBy>
<modifiedBy>cetecom</modifiedBy>
<createdTime>2019-10-02 14:24:02 UTC</createdTime>
<autoRoute>false</autoRoute>
<boxInbox>true</boxInbox>
<showLegend>false</showLegend>
<showLabels>false</showLabels>
<showRelAttributes>false</showRelAttributes>
<gridEnabled>false</gridEnabled>
<showGrid>false</showGrid>
<diagramColor>-1</diagramColor>
<display>false</display>
<notation>1</notation>
</Diagram>